Lucene search

K
ubuntucveUbuntu.comUB:CVE-2016-7993
HistoryJan 27, 2017 - 12:00 a.m.

CVE-2016-7993

2017-01-2700:00:00
ubuntu.com
ubuntu.com
12

0.021 Low

EPSS

Percentile

89.2%

A bug in util-print.c:relts_print() in tcpdump before 4.9.0 could cause a
buffer overflow in multiple protocol parsers (DNS, DVMRP, HSRP, IGMP,
lightweight resolver protocol, PIM).

OSVersionArchitecturePackageVersionFilename
ubuntu12.04noarchtcpdump< 4.9.0-1ubuntu1~ubuntu12.04.1UNKNOWN
ubuntu14.04noarchtcpdump< 4.9.0-1ubuntu1~ubuntu14.04.1UNKNOWN
ubuntu16.04noarchtcpdump< 4.9.0-1ubuntu1~ubuntu16.04.1UNKNOWN
ubuntu16.10noarchtcpdump< 4.9.0-1ubuntu1~ubuntu16.10.1UNKNOWN